% Input parameters after Sondhi and Schroeter (A hybrid time-frequency domain articulatory speech
% synthesizer, IEEE TASSP, 1987).
q = 1;
param.rho = 1.204/1000; %Volumic Mass of the air; %Volumic Mass of the air
param.c_s = 343.4; %Sound celerity in the air
param.mu = 1.9831e-4;
param.m1 = 0.125/q;
param.m2 = 0.025/q;
param.d1 = 0.25/q;
param.d2 = 0.05/q;
param.etak1 = 100;
param.etak2 = 100;
param.etah1 = 500;
param.etah2 = 500;
param.k1 = 80000*q;
param.k2 = 8000*q;
param.kc = 25000*q^2;
param.h1 = 3*param.k1;
param.h2 = 3*param.k2;
param.r1op = 2*0.2*sqrt(param.k1*param.m1);
param.r1cl = 2*1.1*sqrt(param.k2*param.m2);
param.r2op = 2*0.6*sqrt(param.k1*param.m1);
param.r2cl = 2*1.9*sqrt(param.k1*param.m1);
param.a = 130*pi;
param.b = (30*pi)^2;
param.c1 = 4;
param.wo2 = (406*pi)^2;
param.c1n = 72;
param.Ag0 = 0.5;
param.Ltot = param.rho*(param.d1/param.Ag0+param.d2/param.Ag0);
param.lg = 3;
param.Psub = 800;
param.freq = 1:10:5000; %Vector of frequencies
